.tipsy { padding: 5px; font-size: 10px; background-repeat: no-repeat; text-align:justify;  background-image: url(../images/tipsy.gif); float:left }
  .tipsy-inner { padding: 5px; background-color:#feffb3; color:#606060; border:1px solid #a7da01; width:130px !important ; z-index:9999; }
  .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }
